@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 12px;
	color: #333333;
	margin-top: 5px;
	margin-bottom: 5px;
}
#header-h1 h1 {
	font-size: 12px;
	color: #666666;
	float: left;
	margin-right: 10px;
}
#main-navi {
	background-image: url(../img/main-navi-haikei.gif);
	background-repeat: repeat-x;
	width: 900px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	text-align: center;
	height: 12px;
	margin-bottom: 20px;
}
#footer1 {
	width: 900px;
	text-align: center;
	font-size: 12px;
	background-image: url(../img/main-navi-haikei.gif);
	background-repeat: repeat-x;
	height: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#footer2 {
	text-align: center;
	float: left;
	width: 900px;
	margin-top: 8px;
	color: #666666;
}
#footer2 a {
	color: #666666;
}
#footer1 a {
	color: #333333;
	text-decoration: none;
}
#wrapper .ctgl-box1 {
	width: 290px;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
	border: 1px solid #999999;
	margin-bottom: 20px;
	background-image: url(../img/ctgl-haikei-blue.jpg);
	background-repeat: repeat-y;
	font-size: 14px;
	height: 450px;
	color: #333333;
	line-height: 1.2em;
}
#wrapper .ctgl-box1 ul {
	list-style-type: none;
	margin-top: 7px;
	width: 290px;
}
#wrapper .ctgl-box1 li {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 230px;
	background-image: url(../img/li-haikei.gif);
	background-repeat: no-repeat;
	color: #333333;
	padding-left: 50px;
}
#wrapper .ctgl-box2 {
	height: 450px;
	width: 290px;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
	border: 1px solid #999999;
	margin-bottom: 20px;
	background-image: url(../img/ctgl-haikei-ppl.jpg);
	background-repeat: repeat-y;
	font-size: 14px;
	line-height: 1.2em;
}
#wrapper .ctgl-box2 ul {
	list-style-type: none;
	margin-top: 7px;
	width: 290px;
}
#wrapper .ctgl-box2 li {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 230px;
	background-image: url(../img/li-haikei-ppl.gif);
	background-repeat: no-repeat;
	padding-left: 50px;
}
#wrapper .ctgl-box3 {
	height: 450px;
	width: 290px;
	float: left;
	margin-left: 4px;
	margin-right: 4px;
	border: 1px solid #999999;
	margin-bottom: 20px;
	background-image: url(../img/ctgl-haikei-grn.jpg);
	background-repeat: repeat-y;
	font-size: 14px;
	line-height: 1.2em;
}
#wrapper .ctgl-box3 ul {
	list-style-type: none;
	margin-top: 7px;
	width: 290px;
}
#wrapper .ctgl-box3 li {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 230px;
	background-image: url(../img/li-haikei-grn.gif);
	background-repeat: no-repeat;
	padding-left: 50px;
}#main-navi a {
	color: #333333;
	text-decoration: none;
}
#wrapper .ctgl-box1 a {
	color: #666666;
	text-decoration: none;
}
#wrapper .ctgl-box2 a {
	color: #666666;
	text-decoration: none;
}
#wrapper .ctgl-box3 a {
	color: #666666;
	text-decoration: none;
}
#content {
	float: left;
	width: 640px;
	margin-right: 8px;
	margin-left: 4px;
	margin-bottom: 10px;
}
#link-box {
	float: right;
	width: 223px;
	margin-right: 4px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
}
#news-box {
	height: 100px;
	border: 1px solid #999999;
	overflow: auto;
	font-size: 12px;
	width: 580px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-right: 13px;
	padding-bottom: 15px;
	padding-left: 13px;
	margin-left: 15px;
	margin-top: 3px;
}
#news-box ul {
	list-style-type: none;
}
#news-box li {
	float: left;
	width: 550px;
	padding-top: 8px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}
#shitei-kikan {
	margin-left: 17px;
}

#info-box {
	position: relative;
	width: 580px;
	margin-top: 2em;
	margin-left: 15px;
	margin-bottom: 2em;
	padding: 25px 15px 7px;
	border: solid 2px #4f81bd;
}
#info-box .box-title {
	position: absolute;
	display: inline-block;
	top: -2px;
	left: -2px;
	padding-top: 5px;
	padding-left: 9px;
	padding-bottom: 0;
	height: 45px;
	line-height: 20px;
	font-size: 16px;
	background: #4f81bd;
	color: #ffffff;
	font-weight: bold;
	padding-right: 18px;
}
#info-box p {
	margin: 0;
	padding-top: 5px;
	padding-right: 13px;
	padding-bottom: 15px;
	padding-left: 13px;
}
#info-box h4 {
	font-size: 13px;
}

p.indent-1 {
	margin: 0 0 1em; 
	padding-left:1em;
	text-indent:-1em;
	font-weight: bold;
}

p.indent-2 {
	margin: 0 0 1em; 
	padding-left:1em;
	text-indent:-1em;
	font-weight: bold;
	color:red;
	
}